=== debian/control ===
Source: gigalomania
Section: user/games
Priority: optional
Maintainer: Mark Harman <mark.harman@ntlworld.com>
Standards-Version: 3.8.3.0
Build-Depends: debhelper (>=7), libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev
Homepage: http://homepage.ntlworld.com/mark.harman/comp_gigalomania.html

Package: gigalomania
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 2D Real Time Strategy game
 The gameplay consists of researching and developing new technology with which
 to conquer your enemies, from rocks and sticks to nuclear weapons and
 spaceships. You can advance through ten different ages, from the stone age to
 the future. There are 28 different maps to play through.
XSBC-Bugtracker: mark.harman@ntlworld.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAFXRFWHRDcmVhdGlvbiBUaW1lAAfb
 BhcXLwu/BWuqAAAAB3RJTUUH3AIBFwQ22eunmQAAAAlwSFlzAAAK8AAACvABQqw0mAAAE+hJREFU
 eNq9WQmTXFd1vut7r1/vy+yj0TqSbO3Cliw7GEu2ZatsVhPAEIOBACYGAiTFYkKxhFSRFIQCEggU
 plzBCRCMY8oYG4SdWCCwbCRZkmUsWZtH0uwzvb5+y91y7muJn5CuqZ6e7n73nnvOd77vO29wX6mE
 GCIkj5VIVJf6LokNlhGiTpSE5x4PN9+15vqrlj3xmyOUZyLBHK+EscHGKCUQ58ZgirWW0bLR8vnJ
 ECOW0Awn6KrNqw6d6mDiGZVIRVHS4Q56/a7xR5941uEqiiKEsEwkwRIZY5CmBPVXi416QP2MR6mj
 YVmVYGSoMlgbQyBGnzK2c0M2Ey88vL/JHBdj7HEvwlXFcrDQYMkJY2MoUwmsThebkuqQUgiRUzc/
 uRAxv5ar1hwvg5BAJoFVT5yZjo2nlSLYDUTgMEKNSximiFFMWp0u0hLXKkXHyRoz897t18RJ0GiH
 A9VaELSPD9935LF7Z9tRf7m8aeMVR184qbgHSYoldbyKjJuU5bDLUVDHlBqsIA6iQkiYcctOrqIU
 rQ4tpf3j8GUxvX9ucppTIoUiqj5WYi9Pw5FDojTRSRKHhCijFTWKak2w0Y3GtIfV0tsO/OD482MD
 g0GcKOr8avKtCNP+YgEZ9MKxE4TYkxCMXSywCphbMZghp8wKY5J6FFGOCWIZxPOe68jY5Iv54tKN
 a3Zs27BzI+WDzM9w7nEnS7yhKVXmPse8gDjTyHPcIqEZWItgyBgjmLq5Qi1R6PhPt3x0x65ODIXD
 /YUcgvphcvbJux8v+3Bs+KYWsUnCkaFsFLexiJmXK+crbrEiEgCCpxknzEHEUwAZRhTPbH/fdedP
 L5w4cKpRn825RcT9YsVnfpY7NceplCoV6tYIdwVlGrvC4VBTSBTN5cvG6I1b1o25vBsnZ8+d70rl
 UHpl9oenJ+sffnKq8rnj3/xFiTLOKAUkQlKRxBITgzNOIWfxhgWCrsAZoYTjwrrEzfdl8sX56VpY
 P69EINvz1MnkS6VQuIh7ftl3vWwiMeXIkIyBE0hBCSPQJ0mER0ZGJSBdXLhr2/YwFoPV/A/WHX35
 YL1cNO7eUQThy5DxrFQdynzMc9AQIkFOLm9IjpcHNUZRYw4Wdj0o+0ISF6BDcn1LkclmywXjlAml
 jdm2X5QOdQA4bjHvVJdpbcKLxxrnz4ioYcK2IQh1m0hHRjYIoI8yzA2KhVjSX16cnbvt96v+wd95
 x8BDgqDPPn7ntr/LatvljsKeVHCYeMNt/thARyZh2JhOVJirlFzPSSK65q7DOfqsQ3NS4Hy5EsQy
 k8lJHSxMfcEED/NcwfNdXhwc3rbyuuWr/IE1M0e/k3FrCYJEQXu7wgBKc+w9Vw0XSOfz0/t/9OI1
 Rl2kGKAQEbRA2aehoM/PPREMnx2vbkCQBIAV4cA59WDhwqlg3ah76sIZ2uWjw+NuxRv/0MSZl4uT
 4pW+9jOok28vZpav3Mi7jfGdT2l+e+eVR0ov/WSu1aHcWYJeP0F52clmBugQnhguJVOLrVpGOgVq
 JGaxNBMxk26fAVgy1+gYIWVQJhHKdZyfvbMl0RV3b/INZBkABCymyJllbrI17J9vBRm1beWANvNE
 4Bd/PJWVhZVrRjInYqAPz5DxSMlAHZ24GC+c7pMjE/J31VYGkFg+1DJwvrX8+g9sqn/3uWYU5xDa
 PDiEDZFIsW6SjAFbc4+dYVoLx8kl1JNBy3MySgPLdTIcwUMDLcIvpSVCTpOdeXHGRcJlDEAtlWYO
 DQf1y89OTJ3vbvdHDWcep7ArJaR9QflD7vQz85WSRzCC72u7HprAi+gnQKpxLZfJcgY4Zgwx6OaS
 7wmt5093hwjwQk4Y6jEmbDRIQ/VQKVKQMwTxaK0gLMjR4LFwDR/gWm1ZNghRMqB9Ywq/9neMDp3z
 ZmgaehALiwxjds+Pv+HfvvIvR99/aq4OYL16xTD05zef/AN6Em19+/JSnf7v8TPl/uHpQydX9BVh
 Uwbnm6138jVfXuCM+QjnYw2MGCuWATmBMtlmTx8EE4gJdEq57NolfakIGSBMiFRos6RWONVubV0y
 kHHYdCOoFWyVEUGx0p/+zLfOHD/1hh0bIaPKhnlpwZH5NbXtK5/67r9Os0m0AxWLlW7QopuX1IYq
 xamhP++ee7Ba6Vt/z3fmT+xXCOgR6Dp727u+XHfWrYoOwKHtOsaIdEEAFLU5M5TSFy7Mzja7AyV/
 xPWPnJ/pL+Z8zmya7AVwKDLcrV+5ZAABlds37NNtd75369p1h1966ZZdt94xs3vtk8tv3nVj/9DI
 6RPHWcHPwCmPHMuuoHh2bm766x+AtTI8i0qjptuY8l9dH9Co/g0ovJLaPsehNthxnMNnJ2dbXSGF
 57oQ2Vw7gLrCF7pJDBoBySQUOEWnwAPewJb606TCq2XlivQymzesEWEIkr1hy6aF81NLVq99HDrr
 n/f+JklY7e2o/Yo0IFWoy91iELYzzEOEnXjgVr14Hq3LQ7FAQGDJza+9+68++QnY5tbXXD+UKzz8
 2M8RArVHa4eqvfM7jKepwVBHK3DGvimNAZXq1R1i6lt7pWjPf+ffHxwcHH3rm15brNa+8NBPieuA
 GJD3Xnf1F954/av6/8g5tCSLhAmjltI07AbGzb/jDa++/dZrbGKUxTVoerFcu4wptuemm9Dlh3U1
 0FYGOdBaaX1thYj9oVC3Xv1gBaAUjPfcfsvr7nyHCLpMRfNnz954655f/HpvxnFhDfZfZwXSs+vM
 5xPoXg5XuhRBurXLXKzCHddsnpkZPPKfxwjYMAmNh3Iu/+zffjzpRGtXrfY875Mf+ghwZeK6j/zo
 AcjAjRuWQ2QU4R3X37Rv317AmgUf/A3YTzGXht5rfER9/81vfsvE9IIUoIboxNlzNui+5ZsVmAfi
 CC0Xzjz7yycee+injzx+YEIIlSmVE0G2Rr9fPTqUWADZJIxtvaEVyqDZACMVJibn8U636xWKP3rw
 e7dsWKGNtoXFuDWjWVlt2/bqvkz96WdOpn2ge31JKb5qz11xLAuFrISexcyEYRSHfYNL7vvUvbhv
 9S4BbI3iVG+NJMZ1C9lsth2jXI5nytU90b6EurCJsMsZnUQjN73NUerM5PTv9u9733ve3W60sVEL
 h/ZazBvAMk3rYm773N+3/+LjTy0HRwoJopc7DAEah7ffCk4DMBs26/lKCd5ptVovHTtMu/MMeJA6
 xCe0E8pKX7nZCmtVc+FCo37uueK1bxQ6A3COAFNgpAmygOTe1NOPmBSkX/roB+I4PvH7n9MeWUE3
 EQsgAO67vvnDO265WfbVbrfXIKmVrVna+ZbeQDHjgBHyj9/+1vDg0N1vu5MjKhcvjg3WGOM5OH8c
 R44S3aiDNVtYdDM5nNu4CxwmiyHRsElahvRh17fti4xC+UqtyFjvb2ytP+6h++tbd236/v2vH68C
 KxKUXgWfGt0DPgBp+sDPlb1K33vjVYCy9rF9gP2lA1UFcRvmYOKCx4OuTiLwIoJzSLsvjTWThsdd
 8CaATZsgm+0eHmFrQHgUBZ7nVwYGUnDYWKBSQX1+7X//bNehvcoOJJaZcAplZPMLSdSpF02bDk4K
 7gJSRmzYEAcciNTGVu3Yvgo0C7GsoUWYLuIo0pKUi4Urr1vvuiUKC6XVN702Tg9pXxLiOF4C9NBq
 2aWhoLa/SbZU2b2kIJHlCMgNJ5YUbTFtrewXbOSXVBFyZJDFtelxhPXUSYyO/LEjqQKrwxkC9uF+
 CXEZJuLlg+cwOHatenAExwuRmF6CsO0W7rr1xdkkinpFTC0B7qVBSoWtj7FtoNKiQjng6l6nSUsB
 Gs6gbQUNvrSsAdYhXiGvOCNeCdw/cx04H7UuDNjMpRnXzZfhCiugl1nu8oNUB4ayubznZVIcpyWj
 tpAmlQgYtHRaJIvBnp6mQEI2SRZPykqKLZ0yvbhN7xswsuVRrGFkSpIuWMRI6zgG95ERIkLCJI2O
 9e/GOhucAudPzFyfm2k16sW+/nL/QGp9LP9B8i+3GukFb09DbL2siNh51JaSACaUhKi0EjqBxhG9
 tMMOzO0fSRYmcRIJUE+YaICJqHfzq5btfWba6I7oJvAtalvZDrSXmKQHU2BupWAqlmEn54BfsaYS
 cg1Igg8jIXHqTlL9stxM0nGwt/HWO+4pDA+JiYkuCDnMK0ND933knrQnMEu6MG4KIYNsxg9EUwvg
 CPHLfS/GmnpRnpDU9qT4xymYix77p8efhXU/fOPWpw8eaS7Of/+x34bC7jRWLfgOh1N2Y/naLeOm
 l6hLJ7esaRFtGxFoWIpG4x0f+yhcddMNN+7edYP93FYUkWBhQhrQMRy0WwLcsEhkEjEYUKXqdpox
 wBPSAAi0z1B3tOMtf9PL0gmRP3zo6O4bbsZOpvcOGGaUGnIY2uGqXjR2kjPmhr0Hj8/We6HZnHl+
 d36+d5UWglMH9boO/KepT8g4wqaLe3bGWmQcR52P33HFQ3tnL8YR8JFOUZmyCZxDf+2rXxNx93/2
 7dvzmt3fuP/+j9zzwZHRsdHh2ic+dA/MkxDHzvUrgMfBflBQEosfvG/31bVfPffKtRuWZF0YyJ1K
 UWTdL37qM+DJ9x85OLhyHKfpsYY4ajZzuUKze9FIqUGvZEBgLsbOtx8+rL08TJK6AMMgtR0PYECm
 NXWxlMtmHOdNO/dcmL3ACd20YtVcq92aaURx7DNuF4WygHewXW3PCC+gI0Zu2RYJAWWEhMXTFxNj
 apW+ahU2L8WLU7oHaviyqE/XmzMW8DKxbUq5xTyVAnEAIcZx2l52krNCBFpeK5WqxSghpw//4ctf
 /YpNMufvv+eDUiZQ1UvGCJKiiW0qK+6wDe4l2OUcWZ+Neb5UK5a6Uasdy9qyUWg1fFl6LcUo0agU
 uRaRDjtYCcQCEQcyaUUhNAHyYFyzlgHI1LKLn83Pnbs4d+bkUCn++v3X/eDha8GGNibnZicmSSqx
 PW4ENtrPZ9Hl09hcXeIv+zR54fR//PCBYK6Rha5amBPNRfi0k6i73rmBdLoNKPPswgJwKaDHKMFl
 1iOWIIwIdqI/4nSPVGCtWoeL84VSqTY6ElXOfflTB46eao4uCcojAw5zbXJsMyGYq6AuczMdi4Je
 GL3RxRKzzdCjzzzK+tt/+aW//v6DD5w+c2520QL8dVtWTh/q0NFlK7vdgFr8SYwSghnwkTQSxjZQ
 sXpiVlasuEKKaHoDp7p6i44g2d1YHXBoMciq84uzJ/8w3xXxS88fdD1v5xVLU9olR9uzJMFjxcK+
 E+ePTsyOD1asacQ6N+g3r56WbjJ7duH4wbMQYDZfWsqCtHEw9avjtXI+aDfhT+Ygro3sAQEcnhGf
 +eBb58+etFxrQWS5UTqV+U47UYJ1lk4Gjad++3K1uaq+OCcS1arP3rRuuZ3GoAu0XlyqxbSE0QT8
 //olfb2Oh6UOhBdPPtsOnosTJK8s1eJ2Y/7cy8PlHE0LTK+592OtidNCCRV2gdITIQr5DCCUYyq1
 PHj4+NqaZxuXEp12QueVowOjazB32836t7/349es/7Nmu3Xt1duH+gaXsjbk1t7dwjhHnKmzUZwo
 Gat1w1Wdalwvpklp1leyyUbWf8EHYr929VjGoR7nKT8gXB2/Kuv4UWfWcpgSqSACzpHrOt1EvHtj
 qWc67X1XbW0RsUJtxQNWF1LNtbtDpawdau3NLNSV4JK1Y6cF/OixF3Ist/PKZUKlGp/Kqp26QV0M
 fv6VmU3L+p85fXG0nB+tFFIHSFLnn8sp0bK3rgy672Pve/p3z4H02O2tXur1fa5OrbLBf+ofe9Te
 vAfSUHCd3jxKU17rOTKSKujKvtpIuQBBI3tj1y4CCeiJNNQUjgFLjlYLRc86sx4J2Z+hsWUbN698
 /tAZyAO4KmbDsShQEjOsaXcR/f8+cHVwFPgDYvDcYpzUYUYG4YdRzSE0xUyP6CA3ruMQSXwwXoWB
 1XE4LQXomwTV84s5oZ3y0rWIFd3iMFybq1Zl3CUSoBgo+AkaSCaJBp6LgvYibBa121o0dAxuRQqC
 OfyKQyDN0dEhmivkIIXgZpIkBCYC+tFGYUphqh0azjUbERSWM96bWqgxQQj+UCVxnWpw3zSJgSlc
 N1eSMC7DO9kS97hNLeykOjoIkm7DxItgY2CQEHEDQ5RWOiNwGFiHCLoVLKwMwUtRlzdbTZr188r6
 o/R2VBxbireOTIEYLc5HlBl7l8neObD+x2DmZtw8DJAk9aTSDA0WuxGUOAMozBbLiDuE29t+QoY4
 CsPmrIhaGGKTIgLHJRpURHHUFqGgGN5UsJUQHQ75AGNtNVxZyBDrdRV4Tu6wFHDAySCB0CwwvsLQ
 B5Ou0D1/aiUAS3eFjwlYadCTuUZLUvsvCytTcRgHM1J0VRJSIaOgZcCGQHJiYBWBZAAjctaH+iiE
 A+CXpYMD0NNZ3+/pCthw20luLkMgJLtx774dxE5gboYXEBwULokS7rjLxoYbrQBzR8LcEs9GSeLC
 gIpyOuwyJwvv6xgOGMAq1oVZ1amL1oyIujppqjC2TZKESWM+SVpQIccvO16l0Zo01AFBhvKh9IaT
 SbrUzUBAGOCZiqDKFitJ3KVpkpQVot6/FGij2YaxR9D86NqtjalzICypN0bUShh2fGK8DJgXRvyw
 NcWxjgPAbABtrpI6Y24StnXYQjoJ6lY0wzAQYR3qWvJoFCUMq0SErqVFhPP9FS4vSRmwM8QG4sio
 mwqktqoKGEW0BzLheB4DheZCu1y1MXV86yKkVyil1pTa/w1A7cLIVh5bOEJnJhH0VCgiUMwEKJcS
 gDNAJU5AIQFwUEHLM8Dx9sr/A61NgN5HeVhXAAAAAElFTkSuQmCC
