## gigalomania 0.24

=== debian/control ===
Source: gigalomania
Section: games
Priority: optional
Maintainer: Mark Harman <mark.harman@ntlworld.com>
Standards-Version: 3.8.3.0
Build-Depends: debhelper (>=7), libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev
Homepage: http://homepage.ntlworld.com/mark.harman/comp_gigalomania.html

Package: gigalomania
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 2D Real Time Strategy game
 The gameplay consists of researching and developing new technology with which
 to conquer your enemies, from rocks and sticks to nuclear weapons and
 spaceships. You can advance through ten different ages, from the stone age to
 the future. There are 28 different maps to play through.
