## gigalomania 0.25

=== debian/changelog ===
gigalomania (0.25) precise; urgency=low

  * Auto-slow sometimes activated when player wasn't being attacked.
  * Clicking on Player Select screen, but not on one of the choices, caused
    the mouse cursor to disappear.
  * One mouse button option got reset, if changed to a new island or age
    before playing.
  * Minor issue with one mouse button UI (sometimes incorrectly registered
    a click when changing to a new panel).
  * Back button on Android now works properly (i.e., to quit the game).
  * Sound now supported on Android. Android version now requires at least
    Android 2.3.3.
  * Display start date for each epoch when choosing island to play.
  * Confirm when selecting new game.
  * More help text.
  * Popup text now displayed when clicking on some icons, for touchscreen
    platforms.
  * Port for AROS (with binary for x86).
  * Re-added support for Mega Lo Mania data.
  * Improved graphics.
  * Updated player select screen.
  * Automatically pause game when window is deactivated (was already doing
    this for Symbian, but not other platforms; still not supported for
    Android).
  * Improved alignment/width of the health bars in the main viewing area.
  * Sound enabled setting now saved on Symbian and Android versions.
  * Now using high resolution graphics for Android.
  * Improved startup performance.

 -- Mark Harman <mark.harman@ntlworld.com>  Thu, 5 Apr 2012 12:15:00 +0100

gigalomania (0.24) maverick; urgency=low

  * Fixed possible crash when loading save games.
  * Building health bars weren't reduced properly.
  * In element stocks screen, positioning of number of elements was
    sometimes slightly obscured by the element icon.
  * Ported to Android.
  * Boosted tower strength by 50% (not so easy to destroy, and lasts longer
    on average than other buildings).
  * Reduced effectiveness of shields (problem of taking ages to destroy
    sectors when AI can keep using shields).
  * People no longer killed if a building destroyed.
  * Your people and armies are automatically evacuated if the tower is
    destroyed.
  * Health bars shown for buildings in main screen view, including for enemy
    sectors.
  * Improvements for touchscreen UI.
  * Screenblanking disabled on Android/Symbian/Maemo/Meego.

 -- Mark Harman <mark.harman@ntlworld.com>  Thu, 5 Apr 2012 12:15:00 +0100

gigalomania (0.23) maverick; urgency=low

  * Trash designs wasn't working in two mouse button mode (for Windows,
    OS X, Linux - Symbian, Maemo and Meego were unaffected).

 -- Mark Harman <mark.harman@ntlworld.com>  Sun, 19 Feb 2012 14:42:00 +0000
