## gigalomania 1.0%2Bds1

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,13 @@
 CC=g++
 CCFLAGS=-O2 -Wall
-CFILES=game.cpp gamestate.cpp gui.cpp image.cpp main.cpp panel.cpp player.cpp resources.cpp screen.cpp sector.cpp sound.cpp utils.cpp
-HFILES=game.h gamestate.h gui.h image.h panel.h player.h resources.h screen.h sector.h sound.h utils.h common.h stdafx.h
-OFILES=game.o gamestate.o gui.o image.o panel.o player.o resources.o screen.o sector.o sound.o utils.o main.o
+CFILES=game.cpp gamestate.cpp gui.cpp image.cpp main.cpp panel.cpp player.cpp resources.cpp screen.cpp sector.cpp sound.cpp tutorial.cpp utils.cpp TinyXML/tinyxml.cpp TinyXML/tinyxmlerror.cpp TinyXML/tinyxmlparser.cpp
+HFILES=game.h gamestate.h gui.h image.h panel.h player.h resources.h screen.h sector.h sound.h tutorial.h utils.h common.h stdafx.h TinyXML/tinyxml.h
+OFILES=game.o gamestate.o gui.o image.o panel.o player.o resources.o screen.o sector.o sound.o tutorial.o utils.o main.o TinyXML/tinyxml.o TinyXML/tinyxmlerror.o TinyXML/tinyxmlparser.o
 APP=gigalomania
-INC=`sdl-config --cflags`
-LINKPATH=`sdl-config --libs` -L/usr/X11R6/lib/ -L/usr/lib
+INC=`sdl2-config --cflags`
+LINKPATH=`sdl2-config --libs` -L/usr/X11R6/lib/ -L/usr/lib
 
-LIBS=-lSDL_image -lSDL_mixer
+LIBS=-lSDL2_image -lSDL2_mixer
 
 all: $(APP)
 
@@ -15,7 +15,7 @@
 	$(CC) $(OFILES) $(CCFLAGS) $(LINKPATH) $(LIBS) -o $(APP)
 
 .cpp.o:
-	$(CC) $(CCFLAGS) -O2 $(INC) -c $<
+	$(CC) $(CCFLAGS) -O2 $(INC) -c $< -o $@
 
 # REMEMBER to update debian/dirs if the system directories that we use are changed!!!
 install: $(APP)
@@ -24,16 +24,21 @@
 	cp readme.html $(DESTDIR)/opt/gigalomania
 	cp -a gfx/ $(DESTDIR)/opt/gigalomania # -a need to copy permissions etc
 	cp -a islands/ $(DESTDIR)/opt/gigalomania
+	cp -a music/ $(DESTDIR)/opt/gigalomania
 	cp -a sound/ $(DESTDIR)/opt/gigalomania
+	# needed for DESTDIR option:
+	mkdir -p $(DESTDIR)/usr/share/applications
 	cp gigalomania.desktop $(DESTDIR)/usr/share/applications/
-	cp gigalomania_fullscreen.desktop $(DESTDIR)/usr/share/applications/
+	#cp gigalomania_fullscreen.desktop $(DESTDIR)/usr/share/applications/
+	# needed for DESTDIR option:
+	mkdir -p $(DESTDIR)/usr/share/pixmaps
 	cp gigalomania64.png $(DESTDIR)/usr/share/pixmaps/
 # REMEMBER to update debian/dirs if the system directories that we use are changed!!!
 
 uninstall:
 	rm -rf $(DESTDIR)/opt/gigalomania # -f so we don't fail if folder doesn't exist
 	rm -f $(DESTDIR)/usr/share/applications/gigalomania.desktop
-	rm -f $(DESTDIR)/usr/share/applications/gigalomania_fullscreen.desktop
+	#rm -f $(DESTDIR)/usr/share/applications/gigalomania_fullscreen.desktop
 	rm -f $(DESTDIR)/usr/share/pixmaps/gigalomania64.png
 
 install_maemo: $(APP)
@@ -41,6 +46,7 @@
 	cp $(APP) $(DESTDIR)/opt/gigalomania
 	cp -a gfx/ $(DESTDIR)/opt/gigalomania # -a need to copy permissions etc
 	cp -a islands/ $(DESTDIR)/opt/gigalomania
+	cp -a music/ $(DESTDIR)/opt/gigalomania
 	cp -a sound/ $(DESTDIR)/opt/gigalomania
 	mkdir -p $(DESTDIR)/usr/share/applications/hildon/
 	cp gigalomania_maemo.desktop $(DESTDIR)/usr/share/applications/hildon/
@@ -61,7 +67,9 @@
 	cp $(APP) $(DESTDIR)/opt/gigalomania
 	cp -a gfx/ $(DESTDIR)/opt/gigalomania # -a need to copy permissions etc
 	cp -a islands/ $(DESTDIR)/opt/gigalomania
+	cp -a music/ $(DESTDIR)/opt/gigalomania
 	cp -a sound/ $(DESTDIR)/opt/gigalomania
+	mkdir -p $(DESTDIR)/usr/share/applications
 	cp gigalomania_maemo.desktop $(DESTDIR)/usr/share/applications/
 	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/
 	cp gigalomania48.png $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/
