## gigalomania 1.0+ds1

=== debian/changelog ===
gigalomania (1.0+ds1-1.2) unstable; urgency=medium

  * Team Upload
  * Set Rules-Requires-Root: no

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #941191)
    + Let dh_auto_build pass cross tools to make.
    + Rename the C++ compiler to CC.
    + Use a pkg-config from dpkg's buildtools.mk in d/rules.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 03 Dec 2024 01:18:20 +0100

gigalomania (1.0+ds1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:08:15 +0100

gigalomania (1.0+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #865784)

 -- Jose G. López <josgalo@gmail.com>  Sun, 11 Mar 2018 09:48:27 +0100
