=== debian/control ===
Source: gigalomania
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jose G. López <josgalo@gmail.com>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.16.0), libsdl2-dev,
 libsdl2-image-dev, libsdl2-mixer-dev, libtinyxml-dev
Rules-Requires-Root: no
Homepage: http://gigalomania.sourceforge.net
Vcs-Git: https://salsa.debian.org/josgalo-guest/gigalomania.git
Vcs-Browser: https://salsa.debian.org/josgalo-guest/gigalomania

Package: gigalomania
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gigalomania-data (= ${source:Version})
Description: Mega-Lo-Mania-like god game
 Gigalomania is an open source 2D Real Time Strategy god game.
 The gameplay consists of researching and developing new technology with which
 to conquer your enemies, from rocks and sticks to nuclear weapons and
 spaceships. You can advance through ten different ages, from the stone age to
 the future. There are 28 different maps to play through.
 .
 This package contains the main program.

Package: gigalomania-data
Architecture: all
Depends: ${misc:Depends}
Description: Mega-Lo-Mania-like god game (data files)
 Gigalomania is an open source 2D Real Time Strategy god game.
 The gameplay consists of researching and developing new technology with which
 to conquer your enemies, from rocks and sticks to nuclear weapons and
 spaceships. You can advance through ten different ages, from the stone age to
 the future. There are 28 different maps to play through.
 .
 This package contains gigalomania data files.
