=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
-include /usr/share/dpkg/buildtools.mk
PKG_CONFIG?=pkg-config
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
#CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) $(CPPFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- DATADIR="/usr/share/gigalomania" \
	CC='$$(CXX)' CCFLAGS="-g -O2 -Wall $(CPPFLAGS)" \
	LINKPATH="$(LDFLAGS) `sdl2-config --libs` -L/usr/X11R6/lib/ -L/usr/lib" \
	LIBS="-lSDL2_image -lSDL2_mixer `$(PKG_CONFIG) --libs tinyxml`" all

override_dh_auto_install:
	$(MAKE) DESTDIR="$(CURDIR)/debian/tmp/gigalomania" \
		PREFIX="$(DESTDIR)/usr" \
		SHAREDIR="$(DESTDIR)/usr/share" install

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean
